* {
    padding: 0;
    margin: 0;
    border: 0;
}

html {
  position: relative;
  min-height: 100%;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 30px;
  /* background-color: #333333; */
  font-size:14px;
}

.footer > .container {
    background-color: #333333;
}

.footer > .container > p {
    text-align: center;
}

body {
    background-color: #222222;
    color: #cccccc;
    font-family: sans-serif;
    line-height: normal;
    margin-bottom: 30px;
}

label {
    font-weight: normal;
}

.modal-content {
  background-color: #222222;
  border: 1px solid #cccccc;
}

.gmicol-header {
  display: flex;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #333333;
  z-index: 42;
}

.gmicol-header-parameters {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #333333;
  z-index: 512;
}

.gmicol-footer {
  margin-top: 3em;
  background-color: #333333;
}

.gmicol-header p {
   text-align:center; 
   font-size: 16px;
   margin: 0;
}

.gmicol-title {
    z-index: 24;
    width: 100%;
    position: fixed;
    left: 0;
    background-color: #333333;
    color: #cccccc;
    border-top: 1px dashed #cccccc;
    border-bottom: 1px dashed #cccccc;
    padding-top: 5px;
    padding-bottom: 5px;
}

.gmicol-filter-title h2, .gmicol-filter-title a {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: monospace;
    font-size: 30px;
    color: #cccccc;
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
}

.gmicol-body {
  width: 100%;
  overflow: hidden;
  z-index: 0;
}

.gmicol-header .row > div {
    padding-left: 0;
    padding-right: 0;
}

@media screen and (max-height: 479px) {

    .gmicol-header {
        height: 240px;
    }

    .gmicol-title {
        top: 240px; 
    }

    .gmicol-body {
        padding-top: 290px;
    }
}

@media screen and (min-height: 480px) and (max-height: 599px) {

    .gmicol-header {
        height: 240px;
    }

    .gmicol-title {
        top: 240px; 
    }

    .gmicol-body {
        padding-top: 290px;
    }
}

@media screen and (min-height: 600px) and (max-height: 639px) {

    .gmicol-header {
        height: 300px; 
    }

    .gmicol-title {
        top: 300px; 
    }

    .gmicol-body {
        padding-top: 350px;
    }
}

@media screen and (min-height: 640px) and (max-height: 899px) {

    .gmicol-header {
        height: 320px; 
    }

    .gmicol-title {
        top: 320px; 
    }

    .gmicol-body {
        padding-top: 370px;
    }
}

@media screen and (min-height: 900px) and (max-height: 1023px) {

    .gmicol-header {
        height: 450px; 
    }

    .gmicol-title {
        top: 450px; 
    }

    .gmicol-body {
        padding-top: 500px;
    }
}

@media screen and (min-height: 1024px) and (max-height: 1279px) {

    .gmicol-header {
        height: 512px; 
    }

    .gmicol-title {
        top: 512px; 
    }

    .gmicol-body {
        padding-top: 562px;
    }
}

@media screen and (min-height: 1280px) {

    .gmicol-header {
        height: 640px; 
    }

    .gmicol-title {
        top: 640px; 
    }

    .gmicol-body {
        padding-top: 690px;
    }
}

.gmicol-cell {
    background-color: #333333;
    border-color: #666 #666 #444 #444;
    border-radius: 0.33em;
    border-style: solid;
    border-width: 1px;
}

.gmicol-upload {
    text-align: center;
    padding: 10px;
    margin: 10px; 
}

#gmicol-picture {
   max-height: 100%;
   max-width: 100%;
}

.gmicol-menu {
    margin: 10px; 
}

.gmicol-menu h3 {
    color: #cccccc;
    background-color: #555555;
    margin-top: 1px;
    margin-bottom: 0; 
    padding: 4px;
    font-size: 14px;
    font-familly: sans-serif;
    font-weight: bold;
}

@media screen and (max-width: 768px) {

    ul.gmicol-submenu-item {
        padding: 10px;
    }
}

@media screen and (min-width: 768px) {

    ul.gmicol-submenu-item {
        padding: 5px;
    }
}

.gmicol-submenu {
    display: none;
    margin: 5px;
}

ul.gmicol-submenu-item {
    list-style-type: none;
    text-align: center;
}

ul.gmicol-submenu-item img {
    max-width: 100%;
}

li[id^="gmicol-menu-"] > h3 {
   cursor: pointer;
}

.gmicol-menu-selected > h3 {
    background-color: #880000 !important;
}

.row + .row {
     margin-top: 4px;
     margin-bottom: 4px;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

#gmicol-wip {
    dislay: none;
    z-index: 256;
}

/*
 * classes et identifiants recupérées de gmicol v1. 
 */
 
.flatCombo {
    /* font-family: sans-serif; */
    font-size: 14px;
    background-color: #333333;
    border-top: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-bottom: 1px solid #aaaaaa;
    border-right: 1px solid #aaaaaa;
    color: #cccccc;
}

.flatSmallButton {
    color: #043061;
    background-color: #333333;
    /* font-family: Verdana, Arial, sans-serif; */
    font-size: 12px;
    text-decoration: none;
    border: 1px solid #cccccc;
    padding: 3px;
}

.flatTextField {
    /* font-family: Verdana, Arial, sans-serif; */
    font-size: 14px;
    background-color: #333333;
    border-top: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-bottom: 1px solid #aaaaaa;
    border-right: 1px solid #aaaaaa;
    color: #cccccc;
}

.custom-upload {
    font-size: 13px;
    background-color: #555555;
    color: #cccccc;
    padding: 10px;
    cursor: pointer;
    border: 0px none;
}

#uploadTimer {
    color: #cccccc;
    display:none;
}

#colorPicker {
    z-index: 84;
}

#zoomButton {
    cursor: pointer;
}

#previewTopLeft {
    width:17px;
    height:17px;
    border-top:1px solid #cccccc;;
    border-left:1px solid #cccccc;;
    float:left;
}

#previewTop {
    width:17px;
    height:17px;
    border-top:1px solid #cccccc;;
    border-left:1px solid #cccccc;;
    float:left;
}

#previewTopRight {
    width:17px;
    height:17px;
    border-top:1px solid #cccccc;;
    border-left:1px solid #cccccc;;
    border-right:1px solid #cccccc;;
    float:left;
}

#previewMiddleLeft {
    width:17px;
    height:17px;
    border-top:1px solid #cccccc;;
    border-left:1px solid #cccccc;;
    float:left;
}

#previewMiddle {
    width:17px;
    height:17px;
    border-top:1px solid #cccccc;;
    border-left:1px solid #cccccc;;
    float:left;
    background-color:#cccccc;
}

#previewMiddleRight {
    width:17px;
    height:17px;
    border-top:1px solid #cccccc;;
    border-left:1px solid #cccccc;;
    border-right:1px solid #cccccc;;
    float:left;
}

#previewBottomLeft {
    width:17px;
    height:17px;
    border-top:1px solid #cccccc;;
    border-left:1px solid #cccccc;;
    border-bottom:1px solid #cccccc;;
    float:left;
}

#previewBottom {
    width:17px;
    height:17px;
    border-top:1px solid #cccccc;;
    border-left:1px solid #cccccc;;
    border-bottom:1px solid #cccccc;;
    float:left;
}

#previewBottomRight {
    width:17px;
    height:17px;
    border-top:1px solid #cccccc;;
    border-left:1px solid #cccccc;;
    border-right:1px solid #cccccc;;
    border-bottom:1px solid #cccccc;;
    float:left;
}

#picture-row-container {
  text-align: center;
}

.picture-div {
  position: relative;
  display: inline-block;
  background: gold;
  margin: 0 auto;
  text-align: center;
}

.picture-div .arrow-top {
  font-size: 2em;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: calc(50% - 14px);
}

.picture-div .arrow-left {
  font-size: 2em;
  cursor: pointer;
  position: absolute;
  top: calc(50% - 14px);
  left: 0;
}

.picture-div .arrow-right {
  font-size: 2em;
  cursor: pointer;
  position: absolute;
  top: calc(50% - 14px);
  right: 0;
}

.picture-div .arrow-bottom {
  font-size: 2em;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  left: calc(50% - 14px);
}
